/* header - footer*/

  header, footer {
   display: block;
   margin: 4px;
   padding: 5px;
   min-height: 100px;
   border: 1px solid #eebb55;
   border-radius: 7pt;
   background: black;
  
   }

  header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 160px;
  margin: 0;
  margin-top: 45px;
  border: none;
  border-radius: 0;
  border-bottom: 2px solid #03265e;
  background: #000;
  z-index: 300;
}

 header {display: flex; justify-content: space-between; padding-left: 5%; padding-right:7%;}
 
 #noaa {margin-top:0; }
 
img.header-home {min-width:240px; max-width: 285px; height: auto; margin-top: 5%; }

/*   HEADER BACKGROUND IMAGE WORK */

header {
	background-image: url(../images/colorized-cruiz.jpg);
	background-repeat: no-repeat;
	background-position: left -260px;
	background-size: cover;
}
 
